Bug 978221 - [Docs] [Install]: Improve bonding logic
[Docs] [Install]: Improve bonding logic
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.1
x86_64 Linux
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Andrew Dahms
ecs-bugs
network
: FutureFeature
Depends On:
Blocks: 976154
  Show dependency treegraph
 
Reported: 2013-06-26 02:41 EDT by Andrew Burden
Modified: 2016-02-10 14:59 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 976154
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 13775 None None None Never

  None (edit)
Comment 1 Cheryn Tan 2013-07-28 20:45:25 EDT
Update to topics:
"Bonding Modes" - ID: 7859
"Creating a Bond Device using the Administration Portal" - ID: 7628
Comment 3 Tim Hildred 2013-08-05 03:58:28 EDT
Resolving this bug actually requires a new topic to follow the "creating a bond device" topic:
Creating a Bond Device using the Administration Portal[N: Reference]
Comment 4 Tim Hildred 2013-08-05 22:55:51 EDT
I meant, 

Bonding logic in Red Hat Enterprise Virtualization [N: Reference]
Comment 5 Tim Hildred 2013-09-05 03:10:30 EDT
Updated "Creating a Bond Device using the Administration Portal" - ID: 7628 [rev: 507022]
"You can bond compatible network devices together. This type of configuration can increase available bandwidth and reliability. You can bond multiple network interfaces, pre-existing bond devices, and combinations of the two. 
A bond cannot carry both vlan tagged and non-vlan traffic."

And changed instances of "network interface" to "network device" so that bonds as well as NICs are covered.


Added:
"Bonding Logic in Red Hat Enterprise Virtualization" - ID: 22487 [rev: 507138]
Comment 8 Tim Hildred 2013-10-27 20:04:57 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.
Comment 9 Zac Dover 2013-12-09 00:22:23 EST
Fix the typos Alison mentions in Comment 7, and move this bug back to ON_QA.
Comment 10 Andrew Dahms 2013-12-10 19:31:43 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Installation_Guide/index.html#Bonding_Logic_in_Red_Hat_Enterprise_Virtualization

Comments
------------------------------
The typos in Comment 7 were fixed by Tim Hildred in [ 22487-543825 ]. This updated version is included in the NVR below, which is available via the above link.

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.3-en-US-3.3-24

Moving back to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.